body
{
	background-color:#666;
	background-image:url(../images/demo/piecemaker/background1.jpg);
	background-repeat:repeat-y repeat-x;
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0 auto;
	padding:0;
}


.logo
{
	background:#fff;
	background-image:url(../images/microphonerecording.jpg);
	border:solid 6px #e9e8e8;
	height:210px;
	padding:0;
	width:320px;
}

a
{
	color:#000;
	outline:none;
	text-decoration:none;
}

img
{
	border:none;
	margin:0;
	max-width:100%;
	padding:0;
}

.fl_left
{
	background-color:#333;
	float:left;
	height:210px;
	line-height:16px;
	padding:10px;
	width:940px;
}

.fl_right
{
	color:#000;
	float:right;
	font-size:18px;
	margin-left:-140px;
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
}

.fl_right a:link
{
	color:#000;
	font-size:16px;
	font-weight:700;
	text-decoration:none;
}

.fl_right a:visited
{
	color:#000;
	font-size:16px;
	font-weight:700;
	text-decoration:none;
}

.fl_right a:active
{
	color:#000;
	font-size:16px;
	font-weight:700;
	text-decoration:none;
}

.fl_right a:hover
{
	color:#FF0;
	font-size:16px;
	font-weight:700;
	text-decoration:none;
}

div.wrapper
{
	display:block;
	margin:-30px auto 0;
	padding:0;
	width:960px;
}

div.contactus
{
	background-color:#000;
	background-image:url(../images/micdark.jpg);
	background-repeat:no-repeat;
	display:block;
	height:490px;
	margin:0 auto;
	padding:2px 0 0 20px;
	width:920px;
}

div.wrapper h1,div.wrapper h2,div.wrapper h3,div.wrapper h4,
{
	margin:5px 0 0;
	padding:0;
}

div.wrapper h1
{
	color:#bfbd00;
	font-size:18px;
	line-height:13px;
	margin-top:-30px;
}
div.wrappera h1
{
	color:#bfbd00;
	font-size:18px;
	line-height:13px;
	margin-top:0px;
}
.col1,.col1 a
{
	background-color:#191919;
	border-top:10px solid #bfbd00;
	color:#676767;
	margin-top:-60px;
}
.col1x
{
	background-color:#191919;
	border-top:10px solid #bfbd00;
	color:#676767;
	margin-top:0px;
}

.col1 a
{
	border:none;
}

.col2
{
	background-color:#000;
	color:#bfbd00;
}

.col3
{
	background:url(../images/featured_slide.gif) top left repeat-x #FF0;
	color:#989898;
}

.col4
{
	background-color:#333;
	color:#989898;
}

.col5
{
	margin-right:150px;
}

#header,#featured_slide,#container,#copyright
{
	display:block;
	margin:0 auto;
	position:relative;
	width:960px;
	z-index:0;
}

#Layer1
{
	background-color:#bfbd00;
	color:#FFF;
	font-size:14px;
	font-style:italic;
	font-weight:700;
	height:15px;
	left:570px;
	margin:0 auto;
	padding:5px;
	position:absolute;
	top:0;
	visibility:visible;
	width:100px;
	z-index:1;
}

#Layer2
{
	background-color:#bfbd00;
	color:#FFF;
	font-size:14px;
	font-style:italic;
	font-weight:700;
	height:15px;
	left:690px;
	margin:0 auto;
	padding:5px;
	position:absolute;
	top:0;
	visibility:visible;
	width:120px;
	z-index:1;
}

#Layer3
{
	background-image:url(../images/recordingstudio-4.jpg);
	color:#FFF;
	font-style:italic;
	font-weight:700;
	height:1px;
	left:575px;
	margin:0 auto;
	padding:0;
	position:absolute;
	top:0px;
	visibility:visible;
	width:370px;
	z-index:0;
}
#Layer4 
{position:absolute; 
color:#FFFF00;
width:850px; 
height:107px; 
z-index:2; 
top: 2000px;}

.Layer4 a
{
	background-color:#000;
	color:#bfbd00;
	font-size:11px;
	font-weight:700;
	text-decoration:none;
}

#Layer5
{
	background-repeat:no-repeat;
	color:#FFF;
	font-style:italic;
	font-weight:700;
	height:203px;
	left:225px;
	margin:0 auto;
	position:absolute;
	top:0;
	visibility:visible;
	width:340px;
	z-index:1;
}
#Layer6a {
	margin: 0 auto;
	position:absolute;
	width:70px;
	height:15px;
	font-size:13px;
	color: #000000; 
	font-weight:bold;
	font-style: italic; 
	padding: 5px 5px 5px 5px;
	z-index:2;
	left: 830px;
	top: 0px;
	visibility: visible;
	background-color:#FFFF00;}
	
#Layer6
{
	background-image:url(../images/violin.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	font-style:italic;
	font-weight:700;
	height:200px;
	left:560px;
	margin:0 auto;
	padding:15px 10px 10px;
	position:absolute;
	top:0;
	visibility:visible;
	width:370px;
	z-index:0;
}

#Layer7
{
	background-color:#000000;
	background-image:url(../images/twittercover4.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	font-style:italic;
	font-weight:700;
	height:250px;
	left:741px;
	margin:0 auto;
	padding:5px;
	position:absolute;
	top:277px;
	visibility:visible;
	width:200px;
	z-index:1;
}

#Layer10
{
	background-repeat:no-repeat;
	color:#FFF;
	font-style:italic;
	font-weight:700;
	width:250px;
	height:-10px;
	left:20px;
	margin:0 auto;
	padding:5px;
	position:absolute;
	top:270px;
	visibility:visible;
	width:500px;
	z-index:1;
}

#header
{
	background-color:#333;
	height:210px;
	padding:0;
	z-index:1;
}
#header
{
	background-color:#333;
	height:210px;
	padding:0;
	z-index:1;
}
#header2
{
	background-color:#333;
	height:220px;
	padding:0;
	z-index:1;
}

#header h1 a
{
	background-color:#000;
	color:#FFF;
}

#h2
{
	font-size:18px;
}

#container
{
	background-color:#333;
	color:#CCC;
	height:2050px;
	padding:0 20px 20px;
	width:920px;
}

#containerabout
{
	background-color:#333;
	color:#CCC;
	height:3000px;
	padding:0 20px 20px;
	width:920px;
}

#container h2,#container h3,#container h4,#container h5,#container h6
{
	background-color:#000;
	color:#CCC;
	margin-bottom:20px;
	padding:0 10px 10px;
}

#container a
{
	background-color:#000;
	color:#ccc;
}

#shout
{
	background:url(../images/shout_bggreen1.gif) top left no-repeat;
	color:#E5E5E5;
	display:block;
	height:95px;
	margin:0 20px -25px 0;
	padding:20px;
	width:920px;
}

#shout h3,
{
	color:#000;
	margin:0;
	padding:0 10px;
}

#shout h2
{
	font-size:20px;
	margin:-6px 0 6px;
	width:85%;
}

#shout h3
{
	font-size:14px;
	margin:-6px 0 6px;
	width:85%;
}

#copyright
{
	border-top:1px solid #484848;
	padding:15px 0;
}

#copyright p
{
	margin:0;
	padding:0;
}

#copyright,#copyright a
{
	background-color:#333;
	color:#666;
}

#menuwrapper
{
	display:block;
	margin:0 auto;
	padding:0;
	z-index:5;
	width: 1000px;
}

.clearit
{
	clear:both;
	font-size:0;
	height:0;
	line-height:0.0;
}

#menubar,#menubar ul
{
	font-family:Arial, Helvetica, sans-serif;
	list-style:none;
	margin:0 auto;
	padding:0;
	width:1000px;
	z-index:5;
}

#menubar a
{
	background-color:#bfbd00;
	border-right:1px solid #FFF;
	color:#000;
	display:block;
	font-size:12px;
	padding:0;
	text-decoration:none;
	z-index:5;
}

#menubar a.trigger
{
	background-position:right center;
	background-repeat:no-repeat;
	padding:5px 7px 5px 8px;
	z-index:5;
}

#menubar li
{
	float:left;
	width:auto;
	z-index:5;
}

#menubar li ul,#menubar ul li
{
	width:8em;
	z-index:5;
}

#menubar ul li a
{
	border-right:0 none;
	color:#FFF;
	padding:3px 3px 3px 2px;
	z-index:5;
}

#menubar li ul
{
	background-color:#666;
	background-repeat:repeat-x;
	border-bottom:10px solid #333;
	border-right:10px solid #333;
	display:none;
	position:absolute;
	text-align:left;
	z-index:5;
}

#menubar li:hover a,#menubar a:focus,#menubar a:active,#menubar li.hvr a
{
	background-color:#993;
	color:#FF0;
	z-index:5;
}

#menubar li:hover ul,#menubar li.hvr ul
{
	display:block;
	z-index:5;
}

#menubar li:hover ul a,#menubar li.hvr ul a
{
	background-color:#333;
	color:#FF0;
	z-index:5;
}

#menubar ul a:hover
{
	background-color:#993;
	color:#FF0;
	z-index:5;
}

.style401
{
	background-color:#000;
	color:#FFF;
	font-size:16px;
}

.style402
{
	background-color:#000;
	color:#bfbd00;
	font-size:16px;
}

.style89
{
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:700;
	line-height:20px;
}

.style89 a:link
{
	background-color:#000;
	color:#bfbd00;
	font-size:12px;
	font-weight:700;
	text-decoration:none;
}

.style89 a:visited
{
	background-color:#000;
	color:#bfbd00;
	font-size:12px;
	font-weight:700;
	text-decoration:none;
}

.style89 a:active
{
	background-color:#000;
	color:#bfbd00;
	font-size:12px;
	font-weight:700;
	text-decoration:none;
}

.style89 a:hover
{
	background-color:#000;
	color:#FF0;
	font-size:12px;
	font-weight:700;
	text-decoration:none;
}

.style189
{
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:700;
	line-height:20px;
}

.style189 a:link
{
	color:#bfbd00;
	font-size:12px;
	font-weight:700;
	text-decoration:none;
}

.style189 a:visited
{
	color:#bfbd00;
	font-size:12px;
	font-weight:700;
	text-decoration:none;
}

.style189 a:active
{
	color:#bfbd00;
	font-size:12px;
	font-weight:700;
	text-decoration:none;
}

.style289 a:hover
{
	color:#FF0;
	font-size:12px;
	font-weight:700;
	text-decoration:none;
}

.style289 a:link
{
	color:#00FF00;
	font-size:12px;
	font-weight:700;
	text-decoration:none;
}

.style289 a:visited
{
	color:#00FF00;
	font-size:12px;
	font-weight:700;
	text-decoration:none;
}

.style289 a:active
{
	color:#00FF00;
	font-size:12px;
	font-weight:700;
	text-decoration:none;
}



#header h2,h4
{
	background-color:#000;
	color:#CCC;
}

.style193
{
	color:#999;
	font-size:11px;
	line-height:16px;
}

.style405
{
	background-color:#000;
	color:#FFF;
	font-size:10px;
	font-style:italic;
}

.style194 {font-size: 24px; color: #00CC00}

.style195
{
	color:#FFFF00;
	font-weight:bold;
	font-size:11px;
	line-height:16px;
}
.style195 a:link
{
	background-color:#000;
	color:#bfbd00;
	font-size:11px;
	font-weight:700;
	text-decoration:none;
}
.style195 a:visited
{
	background-color:#000;
	color:#bfbd00;
	font-size:11px;
	font-weight:700;
	text-decoration:none;
}
.style195 a:link
{
	background-color:#000;
	color:#bfbd00;
	font-size:11px;
	font-weight:700;
	text-decoration:none;
}
.style89 a:hover
{
	background-color:#000;
	color:#FFFF00;
	font-size:11px;
	font-weight:700;
	text-decoration:none;
}

.style89 a:active
{
	background-color:#000;
	color:#bfbd00;
	font-size:11px;
	font-weight:700;
	text-decoration:none;
}

.style89 a:hover
{
	background-color:#000;
	color:#FF0;
	font-size:11px;
	font-weight:700;
	text-decoration:none;
}

.style197 {
	color: #000000;
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
}
.style200 {
	color: #FFFFFF;
	font-size: 16px;
}
.style203 {font-size: 16px}
.style204 {color: #00FFFF}
.style205 {color: #FFFF00}

a:link {
	color: #FFFFFF;
}
.style209 {color: #FF00FF}
.style211 {
	color: #FF00FF;
	font-weight: bold;
	font-size: 14;
}
.style212 {
	font-size: 14;
	font-weight: bold;
}
.style213 {color: #00FF33}

.style214 {color: #00FF00}
.style215 {color: #FFFFFF}
